@import "./css/resets.css";
@import "./css/variables.css";
@import "./css/utils.css";
@import "./css/page.css";
@import "./css/header.css";
@import "./css/features.css";
@import "./css/footer.css";

@font-face {
    font-family: 'bebas';
    src: url('./assets/fonts/BebasNeue-Regular.woff2') format('woff2'),
         url('./assets/fonts/BebasNeue-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open sans bold';
    src: url('./assets/fonts/OpenSans-Bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open sans';
    src: url('./assets/fonts/OpenSans-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
